Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 05:38:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ara Bot:  Hi Ara ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655972571 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585202805            09:31 AM, 28th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:32 AM, 28th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:32 AM, 28th Apr                     ara                    Hi how are you           09:32 AM, 28th Apr                     ara                    I just saw 2 items have been removed from           09:32 AM, 28th Apr                     ara                    My order 9655972571           09:32 AM, 28th Apr                     ara                    But I see you still have them in stock           09:33 AM, 28th Apr                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           09:33 AM, 28th Apr                     ara                    Oh ok           09:34 AM, 28th Apr                     ara                    Thanks for clarifying this for me           09:34 AM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           09:35 AM, 28th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:38 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467423